# popup.destroy

Destroies a popup

Usage

    popup.destroy [-q] <popupname>

Description
Destroys a popup named <popupname>. To destroy a nested popup, use popup.delitem instead.
Switches

-q | --quiet
Run quietly: don't print warning and errors

Syntax Specification

    popup.destroy [-q] <popupname:string>

See also
defpopup, popup.show, popup.create, $popup.exists

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013